/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "PDF-arkiv importeret";
"PastePDF" = "PDF indsat";

// Property Names extending CALContent

"PDFOpacity" = "PDF uigennemsigtighed";
"PDFBlendMode" = "PDF blandemodel";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF side indeks";